.education{
    padding-top: 100px;
    min-height: 1415px;
    background-color: #313741;
    &__buttons{
        display: flex;
        margin: 0 auto;
        justify-content: space-between;
        width: 465px;
    }
    &__btn{
        font-size: 35px;
        font-weight: 700;
        background-color: #00f298;
        background-clip: text;
        color: transparent;
        text-transform: uppercase;
        padding: 0 5px;
        cursor: pointer;
        &_active{
            border: 2px solid #00d7bb;
            border-radius: 4px;
            background-color: #00d7bb;
        }
    }
    &__title{
        text-align: center;
    }
    &__circle{
        margin: 80px auto 0;
        width: 68px;
        height: 69px;
        border: 3px solid #00d7bb;
        border-radius: 100%;
        position: relative;
        svg{
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translateY(-50%) translateX(-50%);
        }
    }
    &__wrapper{
        position: relative;
        width: 900px;
        margin: 90px auto 0;
        &::after{
            content: '';
            width: 18px;
            height: 18px;
            background-color: #00d7bb;
            border-radius: 100%;
            position: absolute;
            left: 50%;
            transform: translateX(-50%);
        }
    }
    &__content{
        margin-bottom: 150px;
        display: flex;
        align-items: center;
        &-left{
            position: relative;
            padding: 0 40px;
            width: 50%;
            &::after{
                content: '';
                width: 5px;
                height: 304px;
                background-color: #00d7bb;
                position: absolute;
                top: -90px;
                right: -3px;
            }
        }
        &-right{
            position: relative;
            padding: 0 40px;
            width: 50%;
            &::before{
                content: '';
                width: 35px;
                height: 35px;
                border: 3px solid #00d7bb;
                border-radius: 100%;
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                left: -17px;
                background-color: #313741;
            }
            &::after{
                content: '';
                width: 11px;
                height: 11px;
                background-color: #00d7bb;
                border-radius: 100%;
                position: absolute;
                bottom: 50%;
                transform: translateY(50%);
                left: -5px;
            }
        }
        &-title{
            font-size: 27px;
            color: #00d7bb;
            
        }
        &-subtitle{
            color: #ffffff;
            font-size: 16px;
            font-weight: 400;
            
        }
        &-descr{
            color: #ffffff;
            font-size: 14px;
            font-weight: 400;
        }
    }
}
